<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="65" ypos="100" scale="100">data/content/images/pvDADIL1/bg_u11.swf</image>
	<groups>
		<group>
			<word dropxpos="275" dropypos="365"><![CDATA[memory stick]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/memory_stick.mp3</audio>
		</group>
		<group>
			<word dropxpos="222" dropypos="95"><![CDATA[bank note]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/bank_note.mp3</audio>
		</group>
		<group>
			<word dropxpos="25" dropypos="100"><![CDATA[stamp]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/stamp.mp3</audio>
		</group>
		<group>
			<word dropxpos="95" dropypos="365"><![CDATA[receipt]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/receipt.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="310"><![CDATA[time capsule]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/time_capsule.mp3</audio>
		</group>
		<group>
			<word dropxpos="380" dropypos="95"><![CDATA[diary]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/diary.mp3</audio>
		</group>
		<group>
			<word dropxpos="565" dropypos="105"><![CDATA[photo album]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/photo_album.mp3</audio>
		</group>
		<group>
			<word dropxpos="460" dropypos="356"><![CDATA[manual]]></word>
			<audio>data/content/audio/pvDADIL1/unit11/manual.mp3</audio>
		</group>
	</groups>
</exercise>

